Search documentation of ash

# View Source Ash.Type.Float (ash v3.4.30)

Represents a float (floating point number)

A builtin type that be referenced via `:float`

### Constraints

- `:max` - Enforces a maximum on the value

- `:min` - Enforces a minimum on the value

- `:greater_than` - Enforces a minimum on the value (exclusive)

- `:less_than` - Enforces a maximum on the value (exclusive)

# Summary

## Functions

handle_change?()
prepare_change?()

# Functions

Link to this function

# handle_change?()

View Source
Link to this function

# prepare_change?()

View Source